@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-weight:normal;
}
ol, ul {
	list-style:none;
	padding:0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
a {
	color: #fff;
	text-decoration: none;
}
a.no_icon:after {
	content: none;
}
img {
	vertical-align: bottom;
	max-width: 100%;
}

/* container
------------------------------------------------ */
#container {
	position: relative;
	width: 100%;
	height: auto !important;
	min-height: 100%;
}

/* header
------------------------------------------------ */
#header {
	width: 100%;
	background-color: #a1689a;
}

#box-table{
	display:table;
	width:94%;
	padding:2% 3%;
}
#logo{
	width: 50%;
	display:table-cell;
	vertical-align:middle;
}
#logo img{
	width: 90%;
}
.icon_burger{
	width: 17%;
	display:table-cell;
	vertical-align:middle;
	text-align:right;
}
.icon_burger img{
	width: 50%;
}
.insta{
	display: table-cell;
    width: 9%;
    vertical-align: middle;

}
/* nav
------------------------------------------------ */
#gnav{
	display:none;
	background-image:url(../img/common/symble_bg.gif);
}
#gnav li{
	border-bottom: solid 1px #a1689a;
	padding:4% 0;
	text-align:center;
}
#gnav li a{
	display: block;
	padding:4% 0;
}
#gnav li img{
	width: 40%;
}
.fa {
  font-size: 25px;
  vertical-align: middle;
  margin-right: 10px
}

#gnav li p a{
	color: #000;
}

/* contents
------------------------------------------------ */
/*下層ページ*/
#page_contents{
	width: 90%;
	margin:0 auto;
}
/*下層ページタイトル*/
#page_ttl{
	width: 100%;
	padding:7% 0;
	text-align:center;
	font-family:"Times New Roman", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","HG明朝E", "メイリオ", Meiryo, serif;
	font-size:2.2rem;
	background-color: #fceeee;
	position:inherit;
	margin: 5% 0;
}
/*桜アイコン*/
.content_ttl{
	width: 100%;
	border-bottom: solid 1px #a1689a;
	margin-bottom: 5%;
	padding-bottom:2%;
	font-family:"Times New Roman", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E", "メイリオ", Meiryo, serif;
	font-size: 1.8rem;
}
.content_ttl span {
	margin-right: 2%;
}
.content_ttl span img{
	width: 4%;
}
/*下層コンテンツ*/
.content_section{
	width: 94%;
	background-color: #fceeee;
	padding:3%;
	margin-bottom: 5%;
}
.content_section p{
	margin-bottom: 10%;
	line-height: 1.5;
}
.content_section .img_box{
	margin-bottom: 10%;
}

.inner_ttl {
	font-family:"Times New Roman", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E", "メイリオ", Meiryo, serif;
	margin-bottom:2%;
}
.inner_ttl span {
	margin-right: 2%;
}
.inner_ttl span img{
	width: 5%;
	padding-bottom: 0.6%;
}
/* aside
------------------------------------------------ */
#sidebox_wrap{
width: 100%;
}
/*ピンク背景*/
#sidebox_wrap #sidebox_inner{
	width: 100%;
	background-color: #fceeee;
	padding:5% 0;
}
#sidebox_inner #side_title{
	width: 16%;
	margin:0 auto 3%;
}
#sidebox_inner #sideinner_wrap{
	width: 86%;
	padding:0 7%;
}
#sidebox_inner #sideinner_wrap #bnrph_wrap{
	width: 74%;
	float:left;
}
	#sidebox_inner #sideinner_wrap #bnrph_wrap .ph_bnr{
		width: 48%;
		float:left;
	}
	#sidebox_inner #sideinner_wrap #bnrph_wrap .ph_bnr:last-child{
		width: 48%;
		float:right;
	}
#sidebox_inner #sideinner_wrap #bnr_wrap{
	width: 24%;
	float:right;
}
#sidebox_inner #sideinner_wrap #bnr_wrap .p_bnr{
	margin-bottom: 5px;
}
/*下側電話番号*/
#sidebox_wrap #tel_wrap{
	width: 100%;
	background-color: #fff;
	padding:10% 0;
}
#tel_wrap #tel_inner{
	width: 80%;
	margin:0 auto;
	border: solid 1px #a1689a;
	padding:3% 3%;
	text-align:center;
	font-size:1.3rem;
}
	#tel_wrap #tel_inner .tel_text{
		line-height:1.6;
	}
	#tel_wrap #tel_inner #tel{
		width: 80%;
		margin:4% auto;
	}
	#tel_wrap #contact_btn{
		width: 80%;
		border-radius: 3px;
		background-color: #f39800;
		margin:3% auto;
	}
		#tel_wrap #contact_btn a{
			padding: 3% 0;
			display:block;
			text-align:center;
			font-weight:bold;
		}
/* footer
------------------------------------------------ */
#footer {
	width: 100%;
	background-image:url(../img/common/footer_bg.jpg);
}
#footer #footer_wrap{
	width: 100%;
	padding:3% 0 0 0;
}
#footer #footerlogo{
	width: 46.8%;
	margin:0 auto;
}
#footer #footer_wrap p{
	text-align:center;
	margin-bottom: 3%;
}
#copy{
	width: 100%;
	background-color: #a1689a;
	color: #fff;
	text-align:center;
	font-size:0.9rem;
	padding:1% 0;
}

.instaWidget {
    max-width: 300px;
    margin: 40px auto;
}
